/******************************************************

ikebukuro

******************************************************/
.ikebukuro .route-map {
  max-width: 753px;
  margin-top: 5rem;
  margin-inline: auto; }
.ikebukuro .station-list {
  max-width: 830px;
  margin-top: 5rem;
  margin-inline: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem; }
.ikebukuro .note {
  margin-top: 5rem; }

@media screen and (max-width: 768px) {
  .ikebukuro .inner {
    display: flex;
    flex-direction: column; }
    .ikebukuro .inner .page-l-copy {
      order: 1; }
    .ikebukuro .inner .route-map {
      order: 3; }
    .ikebukuro .inner .station-list {
      order: 2;
      grid-template-columns: repeat(2, 1fr);
      gap: 2px;
      margin-top: 3rem; }
    .ikebukuro .inner .note {
      order: 4; } }
/******************************************************

route-search

******************************************************/
.route-search .en-title {
  font-family: "bebas-neue-pro", sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #bdaf89;
  font-size: 2rem;
  border-bottom: 1px solid currentColor;
  letter-spacing: 1rem;
  line-height: 1;
  width: fit-content;
  margin-inline: auto;
  text-wrap: nowrap; }
  .route-search .en-title::after {
    content: '';
    margin-right: -1rem; }
.route-search .page-l-copy {
  margin-top: 4rem; }
.route-search form {
  max-width: 640px;
  margin-inline: auto;
  margin-top: 4rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: flex-end;
  column-gap: 2rem; }
  .route-search form label {
    width: 43.75%;
    text-align: center; }
    .route-search form label .title {
      font-size: 14px; }
    .route-search form label input {
      padding: 1rem;
      width: 100%;
      font-size: 18px;
      background-color: #e1e1e1;
      border-radius: 1rem;
      margin-top: 1rem; }
  .route-search form .search-arrow {
    font-size: 18px;
    margin-bottom: 10px; }
  .route-search form .submit-button {
    font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    background-color: #988350;
    color: #ffffff;
    text-align: center;
    position: relative;
    width: 320px;
    margin-top: 3rem;
    margin-inline: auto;
    transition: filter 0.2s linear; }
    .route-search form .submit-button:hover {
      filter: brightness(110%); }
    .route-search form .submit-button .en {
      font-family: "bebas-neue-pro", sans-serif;
      font-weight: 600;
      font-style: normal;
      font-size: 17px;
      position: absolute;
      left: 0;
      top: 50%;
      translate: 0 -50%;
      border-right: 1px solid #fff;
      padding: 0.5rem 2rem; }
    .route-search form .submit-button input {
      width: 100%;
      font-size: 14px;
      padding: 1.5rem 0 1.5rem 1rem; }
    .route-search form .submit-button .icon {
      position: absolute;
      right: 2rem;
      top: 50%;
      translate: 0 -50%; }
  .route-search form + .note {
    max-width: 640px;
    margin-inline: auto;
    margin-top: 2rem;
    text-align: center; }
.route-search .simulation-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 6rem 5.6rem;
  margin-top: 6rem; }
  .route-search .simulation-list + .note {
    margin-top: 2rem; }

@media screen and (max-width: 768px) {
  .route-search form {
    flex-direction: column;
    align-content: center;
    row-gap: 2rem; }
    .route-search form label {
      width: 80%; }
    .route-search form + .note {
      text-align: left; }
  .route-search .simulation-list {
    max-width: 480px;
    margin-inline: auto;
    grid-template-columns: 1fr;
    margin-top: 4rem; } }
@media screen and (max-width: 480px) {
  .route-search form label {
    width: 100%; }
  .route-search form .submit-button {
    width: 280px;
    margin-top: 2rem; }
  .route-search .simulation-list {
    row-gap: 3rem; } }
/******************************************************

from-tobunerima

******************************************************/
.from-tobunerima .inner {
  max-width: 760px;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 45.2% 50%;
  grid-template-rows: auto 1fr;
  align-items: flex-start; }
  .from-tobunerima .inner .midashi-m {
    grid-column: 1 / 3;
    grid-row: 1 / 2; }
  .from-tobunerima .inner .time-table {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    margin-top: 2rem; }
  .from-tobunerima .inner .image-photo {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    margin-top: 2rem; }

@media screen and (max-width: 768px) {
  .from-tobunerima .inner {
    grid-template-columns: 37% 58.4%; } }
/******************************************************

tobutojo-line

******************************************************/
.tobutojo-line .img {
  max-width: 600px;
  margin-inline: auto;
  margin-top: 4rem; }
.tobutojo-line .note {
  margin-top: 4rem; }
